ReferenceDocumentsDocumentidRunsRunidEvents

    Activity of a run (technical detail only for organization administrators)

    Activity of a run (technical detail only for organization administrators) - GET /documents/{documentId}/runs/{runId}/events. DocDealer REST API reference.

    GET
    /documents/{documentId}/runs/{runId}/events

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string
    runId*string

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/documents/string/runs/string/events"
    {  "events": [    {      "at": "string",      "detail": null,      "id": 0,      "kind": "string",      "message": "string",      "sectionId": "string"    }  ]}